/******************variable*************************/
/******font*****/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@font-face {
    font-family: 'diavlobold';
    src: url('../fonts/diavlo_bold_ii_37-webfont.woff2') format('woff2'),
         url('../fonts/diavlo_bold_ii_37-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'diavlobook';
    src: url('../fonts/diavlo_book_ii_37-webfont.woff2') format('woff2'),
         url('../fonts/diavlo_book_ii_37-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Conv_BrushScriptStd';
  src: url('../fonts/BrushScriptStd.eot');
  src:  url('../fonts/BrushScriptStd.woff') format('woff'),
   url('../fonts/fonts/BrushScriptStd.ttf') format('truetype'), 
   url('../fonts/BrushScriptStd.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'oswalddemibold';
    src: url('../fonts/oswald-demibold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/***common****/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');

a, img {
  transition: 0.5s;
  -webkit-transition: 0.5s; 
}

a {
  color: #191818; 
}
a:hover {
    text-decoration: none;
    color: #60afcb; 
}
a:focus, a:active, a:visited {
  text-decoration: none;
  color: #fff; 
}

body{
  color: #262121; font-size: 15px;  line-height: 26px; 
  font-family: 'Open Sans', sans-serif;
}

.clear {
  clear: both; }
  .clear:after {
    clear: both;
    display: table;
    width: 100%;
    position: relative;
    content: ""; 
  }


/****header*****/
.site-header{ background: #fff; color: #fff; position: fixed; width: 100%; left: 0; top: 0;
  z-index: 123; padding: 10px 0 0 0; border-top: 8px solid #475e2a; 
  box-shadow: 1px 0px 6px 1px #ddd; transition: 0.5s;
-webkit-transition:0.5s;}

.logo{  display: inline-block; max-width: 100%; position: absolute; left: 50%; top: 22px;
transform: translate(-50%,0); -webkit-transform: translate(-50%,0); z-index: 22; text-align: center; }
.logo img{ width: 100%; }

.sticky .site-header{ padding: 10px 0; }
/*******navbar*******/
.navbar{ min-height: inherit; margin: 0; text-align: center; padding: 6px 0 0 0; }
.navbar  .nav{ list-style: none; margin:0; padding: 0; display: inline-block; vertical-align: middle; }
.navbar  .nav li{ display: inline-block; vertical-align: middle; margin: 0 0; padding: 0 18px;position: relative; }
.navbar  .nav li:first-child{
  padding-left: 0;
}
.navbar  .nav li:nth-child(3){ margin-right: 80px; }
.navbar  .nav li:nth-child(4){ margin-left: 80px; }

.navbar  .nav ul li:nth-child(3){ margin-right: 0; }
.navbar  .nav ul li:nth-child(4){ margin-left: 0; }
.navbar  .nav li a{ display: block; text-transform: uppercase; color: #868484; font-weight: 600;
font-size: 16px; line-height: 18px; padding:14px 0 30px 0; position: relative;font-family: 'Open Sans', sans-serif; }
.navbar  .nav li a:hover,.navbar  .nav li.current a{ background: none; color: #486424; }
.navbar  .nav li.haschild >a:after{ width: 12px; height: 12px ; position: absolute;
right:-18px; top: 20px; content: ""; background: url(../images/btm-arr.png) no-repeat 0 0; background-size: 12px; }
.navbar  .nav li a:focus{background: none;}
.sticky .navbar .nav li.haschild a:after{ top: 14px; }
.site-header .nav,.site-header .social{ display: inline-block; vertical-align: middle; }
.social{ list-style: none; margin: 0; padding: 0;  }
.social li{ display: inline-block; vertical-align: middle; margin-right: 6px; }
.social li:last-child{ margin-right: 0; }
.social li a{ width:28px; height: 28px;  border-radius: 7px; color: #fff;
display: block; text-align: center; font-size: 20px; padding: 5px 3px; line-height: 20px;
transition: 1s; -webkit-transition: 1s;}
.social li a.fb{ background:#3664a2; }
.social li a.twtr{background:#2eacf6;}
.social li a:hover{
color: #fff;
  transform: rotateY(360deg); -webkit-transform: rotateY(360deg);
}
.navbar .nav li ul{
  position: absolute;
  top:62px;
  left: 0;
  width: 285px;
  background: #1a2e1d;
  padding: 0;
  margin: 0;
  text-align: left;
  display: none;
}
.navbar .nav li:nth-child(3) ul{
  right: 0;
  left: auto;
}
.navbar .nav li:hover ul{
  display: block;
}
.navbar .nav li ul li{
  padding: 0;
  display: block;
}
.navbar .nav li ul li a{
  border-bottom: 1px solid #2a5230;
  padding: 8px 10px 8px 15px;
  display: block;
  font-size: 15px;
  line-height: 21px;
  color: #fff;
  text-transform: inherit;
  position: relative;
  font-weight: 400;
}
.navbar .nav li ul li a:hover{
  background:#8d9831; color: #fff;
}
.navbar .nav li ul li:nth-child(4){
  margin: 0;
}
.navbar .nav li ul li:after{
  content: '';
  position: absolute;
  top: 50%;
  left: -5px;
  transform: translate(0%, -50%);
  width: 10px;
  height: 10px;
  background: #9fae2c;
  display: none;
}
.mobileMenuSection{
  display: none;
}
/*******navbar*******/

/******sticky***********/
.site-header, .header-top, .logo, .header-bottom ,.navbar{
  transition: 0.5s; -webkit-transition: 0.5s; 
}
.sticky .navbar{ padding: 0; }
.sticky .navbar .nav li a{  line-height: 16px; padding: 10px 0 10px 0; }
.sticky .logo{ top: 10px; }
.sticky .logo img {
    width: 74%;
}
.sticky .navbar .nav li ul{
  top: 35px;
}
.sticky .navbar .nav li ul li a{
  padding: 8px 10px 8px 15px;
}
/****banner*****/
.banner{ 
  position: relative; 
  margin-top: 0;
}
.banner img{ width: 100%; }
.banner-content{
 position: absolute;
 max-width: 1140px;
 margin: 0 auto;
 left: 50%;
 top: 75%;
 transform: translate(-50%, -50%);
 -webkit-transform: translate(-50%, -50%);
 text-align: right;
 width: 100%;
 color: #fff;
}
.banner-content >div{ display: inline-block;  }
.banner-content h2{ font-size: 36px; line-height: 35px; font-weight: bold; text-transform: uppercase;
margin: 0; padding: 0 0 15px; text-shadow: 0px 4px 10px #000;}
.banner-content h3{font-size: 30px; line-height: 32px; font-weight: 600;
margin: 0; padding: 12px 55px; background: rgba(0,0,0,0.4);}

.inner-banner{ padding-top: 50px; transition: 0.5s; -webkit-transition:0.5; }
.sticky .inner-banner{ padding-top: 0; }

/*******effect************/
.banner-content h2{
  transform: rotateY(90deg) skewY(3deg);
  -webkit-transform: rotateY(90deg) skewY(3deg);
  transform-origin: right 0;
  -webkit-transform-origin: right 0;
  transition: 2s;
  -webkit-transition:2s;
}
.banner-content >div{ height: 200px; }
.highlighted-slider .owl-item.active .banner-content >div h2{
  transform: rotateY(0deg) skewY(0deg);
  -webkit-transform: rotateY(0deg) skewY(0deg);
  transform-origin: right 0;
  -webkit-transform-origin: right 0;
}

.banner-content h3{
  transform: rotateX(90deg) skewX(10deg);
  -webkit-transform: rotateX(90deg) skewX(10deg);
  transform-origin: right 0;
  -webkit-transform-origin: right 0;
  transition: 5s;
  -webkit-transition:5s;
}
.banner-content >div{ height: 200px; }
.highlighted-slider .owl-item.active >div h3{
  transform: rotateX(0deg) skewX(0deg);
  -webkit-transform: rotateX(0deg) skewX(0deg);
  transform-origin: right 0;
  -webkit-transform-origin: right 0;
}
/*******effect*end***********/
.main-banner .owl-stage-outer{ padding-bottom: 60px; }
.bannerimg{
 position: absolute;
 max-width: 1140px;
 margin: 0 auto;
 left: 50%;
 bottom: -112px;
 transform: translate(-50%,0);
 -webkit-transform: translate(-50%,0);
 text-align: left;
 width: 100%;
 color: #fff;
}
.bannerimg >div{ display: inline-block; max-width: 600px;  }

.highlighted-slider .owl-controls .owl-nav{  /*width: 100%; left: 50%;*/ }
.highlighted-slider .owl-controls .owl-nav .owl-prev{ width: 46px; height: 46px;
  float: left; background: url(../images/left-arr.png) no-repeat 0 0; text-indent: -9999px;
 left: 2%; position: absolute; top: 50%; 
transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}
.highlighted-slider .owl-controls .owl-nav .owl-next{width: 46px; height: 46px;
  float: right; background: url(../images/right-arr.png) no-repeat 0 0; text-indent: -9999px;
 position: absolute; top: 50%;  right: 2%;
transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}

/*********main***********/
.site-main{ padding: 0 0 0 0; }

section{ padding: 60px 0; }
.tophd{ text-align: center;position: relative; }
h2.title{ margin: 0 0 70px; color: #9aa82b; font-size: 40px; line-height: 40px; padding: 0 0 10px 0;
text-transform: uppercase; font-family: 'oswalddemibold'; display: block; vertical-align: middle; 
/*border-right: 1px solid #2a2a28; */
/*border-left: 1px solid #2a2a28; */
position: relative; }
h2.title span{ display: inline-block; color: #9aa82b; color: #475e2a;}
h2.title:before{
  background: #475e2a; width: 78px; height: 2px; content: ""; position: absolute; left: 40%;
  bottom:-10px; transform: translate(0,-50%); -webkit-transform: translate(0,-50%);
}
h2.title:after{
  background: #475e2a; width: 78px; height: 2px; content: ""; position: absolute; right: 40%;
  bottom:-10px; transform: translate(0,-50%); -webkit-transform: translate(0,-50%);
}
.leafImg{
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translate(-50%, 0);
}

.about_sec{ font-size: 20px; padding: 0 0 35px; margin-top: 0; 
  line-height: 33px;  color: #ffffff; overflow-x: hidden; 
font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif; }
.abouthold{ padding-bottom: 0px; }
.aboutlft{ background: #475e2a; text-align: justify;
float: left; width: 50%; margin-top:20px;position: relative;}
.aboutlft:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  width: 5000px;
  background: #475e2a;
}
.aboutlft p{
  
}
.aboutlft >div{ padding:16px 30px;}
.aboutrgt{ float: left; width: 50%; position: relative;}
.abtabs{ position: absolute; right: 0; bottom: -90px; }
.aboutrgt img{ width: 100%; height: 100%; }

.product_sec{ padding: 0; }
.producthold{}
.productleft{
  background: #1b67a3;
  padding:30px 30px 70px; position: relative; height: 100%;
  float: left; width: 30%;
  text-align: center;
  color: #fff;
  position: relative;
  min-height: 365px
}
.productleft:before{
  position: absolute; content: ""; width: 100%; height: 22px;
  left: 0; background: #1b67a3; top: -22px; 
}
h2.title1{ font-size: 35px; line-height: 35px; color: #fff; position: relative; 
display: inline-block; border: none; font-family: 'oswalddemibold'; text-transform: uppercase;
padding:10px 10px 40px;}
h2.title1:after{
  position: absolute; content: ""; width: 100%; height: 28px; 
  background: url(../images/ico-after.png) no-repeat 0 0;
  bottom: 0; left: 50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0);
}
.productleft h2.title1{ margin: 0 0 20px; }
.productright{ float: right; width: 70%; padding: 40px 0; padding-left: 12px; }
.product_sec{ background: url(../images/productbg.jpg) no-repeat 0 0; background-size: cover; }
.product_slider .item{  position: relative; padding: 0 22px;}
.products{ display: inline-block; text-align: center;  }
.product_slider .item:after{
  position: absolute; right: 0px; top: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%);
  width: 1px; height: 235px; background: #9a7a0a; content: "";
}
.products .img{ border-radius: 50%; border: 7px solid #f1efef; width: 135px; height: 135px;
display: inline-block; margin-bottom: 8px;}
.products .img span{ border-radius: 50%; border: 1px solid #d0b760; background: #fff; 
 display: block; width: 100%;
    height: 100%; padding: 10px 5px;}
 .products .img img{     width: auto;
     display: inline-block;
    height: auto;
    max-width: 100%;    padding-top: 10px; }
span.productname{ display: block; font-family: 'oswalddemibold'; /*font-family: "diavlobold"*/ color: #fff; text-transform: uppercase;
font-size: 16px; line-height: 23px; padding: 8px 0 16px; }
.products .more{ padding: 14px 18px; display: inline-block; border-radius: 5px; 
background: #3d6209; color: #fff; text-transform: uppercase; font-weight: 600; }
.products .more:hover,.products .more:focus{ background: #1b67a3; }
.product_slider .owl-controls .owl-nav .owl-prev{ width:23px; height:76px;
  float: left; background: url(../images/left-arr1.png) no-repeat 0 0; text-indent: -9999px;
 left: 0; position: absolute; top: 50%; 
transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}
.product_slider .owl-controls .owl-nav .owl-next{width:23px; height:76px;
  float: right; background: url(../images/right-arr1.png) no-repeat 0 0; text-indent: -9999px;
 position: absolute; top: 50%;  right: 0;
transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}

.testimonial_sec{ padding:20px 0; background: url(../images/testbg.jpg) repeat 0 0; }
.test-left{ display: inline-block; width: auto; vertical-align: bottom;  text-align: center;
margin-right: 50px; padding: 0 15px;}
.test-right{ display: inline-block; width:78%; vertical-align: bottom; font-family: 'diavlobold';}
.test-img{ width: 150px; height: 150px; border-radius: 50%; margin-bottom: 10px;
position: relative; }
.test-right{ text-align: justify; font-weight: 600; font-size: 18px; line-height: 26px; color: #333333;
font-style: italic;}
.testimnl-slider .owl-stage{ padding: 0 0 20px }
.testimnl-slider .owl-controls .owl-nav{
display: none;
}
.testimnl-slider .owl-controls .owl-dots{ padding-left: 230px; }
.testimnl-slider .owl-controls .owl-dots .owl-dot{ width: 15px; height: 15px; background:#eee;
margin: 0 3px; border-radius: 50%; display: inline-block; vertical-align: middle; }
.testimnl-slider .owl-controls .owl-dots .owl-dot.active{ background:#5e8416; }

.test-right span.client-name{font-family: 'Conv_BrushScriptStd'; display: inline-block;
font-weight: 400; font-size: 25px; line-height: 26px; letter-spacing: 1px; position: relative;
text-transform: capitalize; padding-left: 30px; position: relative;}
.test-right span.client-name:before{
  position: absolute;
  content: "";
  width: 20px;
  height: 1px;
  background: #000;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
}

.partner_logo_sec{ background:#f5f5f5; background-size: cover; background-attachment: fixed;
box-shadow: 1px 0px 4px 1px #ddd; }
.partner_logo_sec .item{ border: 5px solid #ffffff; border-radius: 5px;
box-shadow: 1px 1px 2px 2px #efefef; }
.logo_slider{ padding: 10px; }
.logo_slider .owl-controls .owl-nav{ display: none; }
.logo_slider .owl-stage{ padding: 5px 0; }
.logo_slider .owl-stage-outer{ padding:  0 5px; }

.product_slider{ text-align: center; }
/*********Service*********/
  .serviceSection{
    font-family: 'Open Sans', sans-serif;
    padding: 40px 0 60px;
  }
  .serviceleft img{
    max-width: 100%;
    margin-bottom: 20px;
  }
  .serviceSection h4{
    font-size: 20px;
    line-height: 25px;
    color: #282828;
    margin: 0 0 10px 0;
    font-weight: 600;
  }
  .serviceSection p{
    font-size: 15px;
    line-height: 23px;
    color: #282828;
    margin: 0 0 10px 0;
    font-weight: 200;
    text-align: justify;
  }
  .serviceSection a{
    text-decoration: none;
    display: inline-block;
    color: #475e2a;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    font-style: italic;
  }
  .servicemain a:hover{
    color: #9aa82b;
  }


  .servicemain .imgsec{ padding: 0; }
  .servicemain .imgsec img{ width: 100%; }
  .servicemain ol{ padding: 0 0 0 20px; margin: 0 0 10px; }
  .servicemain .mb15{ margin-bottom: 15px; }
  .servicerighthld{background: #e5e0d5;}
  .servicerightleft{ float: left; width: 50%; padding: 15px;}
  .servicerightrgt{ float: right; width: 50%;   padding: 15px 0;}
  .servicerighthld:nth-child(2n) .servicerightleft{ float: right; width: 50%; }
  .servicerighthld:nth-child(2n) .servicerightrgt{ float: left; width: 50%; }
  .servicerighthld img{ width: 100%; }

  .service_slider{}
  .service_slider .servicemain{
    float: left; width: 48%; margin-right: 2%;
  }
  .service_slider .servicemain:last-child{ margin-right: 0;  }
  .srvcimg{ display: block; margin:0 0 15px; }
  .srvcimg img{ width: 100%; }
  .service_slider .servicemain a{color: #6d6d6d;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    font-size: 15px; }
  .service_slider .servicemain a:hover{
    color: #475e2a;
  }

.service_slider  .owl-controls .owl-nav{ position: relative; height: 36px; margin-top: 20px; }
  .service_slider  .owl-controls .owl-nav .owl-prev{ width: 36px; height: 36px; position: absolute; right:50px;
  background: url(../images/serviceleft.png) no-repeat 0 0;  text-indent: -9999px; display: inline-block;}
  .service_slider  .owl-controls .owl-nav .owl-next{ width: 36px; height: 36px; text-indent: -9999px; display: inline-block;
  background: url(../images/serviceright.png) no-repeat 0 0; position: absolute; right: 0; }
/*******footer******/
.site-footer{
background: url(../images/footerbg.jpg) no-repeat 0 0;
background-size: cover;
padding: 0 0 0 0 ;
color: #fff;
}
.site-footer a{ color: #fff; }
.ftrlogo{ display: inline-block; margin-bottom: 20px; }
.site-footer p{ margin-bottom: 25px; }
.more{ display: inline-block; text-transform: capitalize; color: #fff;
font-weight: 600; padding: 12px 35px; background:#5e8416; font-size: 17px; line-height: 18px; }
.more:hover{background: #1b67a3;}
h3.ftrhd{ font-weight: 600; text-transform: capitalize; font-size: 25px; line-height: 28px;
color: #fff; margin: 0 0 22px; }
.ftrlist{ list-style: none; margin: 0; padding: 0; text-transform: capitalize; }
.ftrlist li{ margin-bottom: 10px; }
.ftrlist a{ display: block; padding: 0 22px; background: url(../images/ftr-arr.png) no-repeat 0 center;
text-transform: uppercase;  }
.ftrlist a:hover{ color: #8acc0c; }
.ftrform {
}
.form-group { margin-bottom: 0; }
.form-inline .form-group {
    margin-right: 8px;
    width: 48.8%;
}
.form-inline .form-group:last-child {
    margin-right: 0;
}
.form-group select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #ecedef url(../images/select-arr.png) no-repeat calc(100% - 15px) center;
}
.form-group input, .form-group select, .form-group textarea {
    width: 100%;
    border-radius: 0;
    background: rgba(231,231,231,.22);
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    padding: 15px 12px;
    border: none;
}
.form-group textarea{ height: 120px; }
.form-group select{
  background: rgba(231,231,231,.22) url(../images/downArrow1.png) no-repeat;
  background-position: calc(100% - 10px) center;
}
.form-group select option{
  background: #475e2a;
}
.form-group input:focus, .form-group select:focus, .form-group textarea:focus{ outline: none; }
.form-group input[type="submit"]{
  background: #5e8416; color: #fff; font-weight: 600; text-transform: uppercase;
  transition: 0.5s; -webkit-transition:0.5s;
}
.form-group input[type="submit"]:hover,.form-group input[type="submit"]:focus{ background: #1b67a3; }
.ftrlogo{ margin-top: -30px; }
.footer-top{ padding: 40px 0; }
.footer-bottom{ font-size: 14px; line-height: 16px; color: #fff; background: #101317; 
  padding: 30px 0;
  text-align: center; }
.footer-bottom p{ margin: 0; }

.footer-middle{ text-align: center; position: relative; top: 45px; }
.addresslist{ list-style: none; display: table; margin: 0 auto; width:100%; padding: 0;
background: #88932c; }
.addresslist li{ padding: 20px; width: 100%; 
min-height: 85px; border-bottom: 1px dashed #fff; } 
.addresslist li:nth-child(2){ background: #6f7b07; }
.addresslist li:last-child{ border-bottom: none; }
.addresslist li address{ display: block; margin: 0; color: #fff; }
.addresslist li a {display: block; margin: 0; color: #fff;}
.addresslist li span{ display: inline-block; vertical-align: middle; padding: 0 10px; }
.addresslist li span:nth-child(2){ text-align: left; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
   color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
   color: #fff;}
:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
/*******extra******/
.mobileMenuBtn{ display: none; }

/***********animation**********/
.slideleft{
  transform: translate(-200px,0);
  -webkit-transform: translate(-200px,0);
  transition: 2s;
  -webkit-transition: 2s;
}
.in-view.slideleft{
  transform: translate(0,0);
  -webkit-transform: translate(0,0);
}
.slideright{
  transform: translate(200px,0);
  -webkit-transform: translate(200px,0);
  transition: 3s;
  -webkit-transition: 3s;
}
.in-view.slideright{
  transform: translate(0,0);
  -webkit-transform: translate(0,0);
}
.slidetop{
  transform: translate(0,-200px);
  -webkit-transform: translate(0,-200px);
  transition: 2s;
  -webkit-transition: 2s;
}
.in-view.slidetop{
  transform: translate(0,0);
  -webkit-transform: translate(0,0);
}
.slidebottom{
  transform: translate(0,200px);
  -webkit-transform: translate(0,200px);
  transition: 2s;
  -webkit-transition: 2s;
}
.in-view.slidebottom{
  transform: translate(0,);
  -webkit-transform: translate(0,0);
}
/***********inner**********/
.inner-main{}
/*******service**********/

/*about page*/

.tea-btm-pera{ margin-top:55px; }
.tea-btm-pera p{color:#1b2f02; font-size:16px; text-align: justify;}

.tea-btm-pera img {
    float: right;
    padding: 12px 11px 10px 10px;
    width: 356px;
    box-shadow: 7px 8px 0px 0px #475e2a;
    margin: 0 0 10px 14px;
}

.ul-wrp h3{color:#9aa82b; font-size:25px;font-family: 'oswalddemibold';}
.ul-wrp ul{margin:30px 0 0 0; padding: 0;}
.ul-wrp li{list-style:none; color: #000; font-size:16px; background: #f1f1f1 url(../images/leaf-img1.png) no-repeat;
          background-size:20px; padding:10px 10px 10px 42px; background-position:10px 15px;
            border-radius: 5px;
            box-shadow:3px 1px 12px inset #dde4a7;
            margin-bottom:10px; transition: 0.5s; -webkit-transition: 0.5s;
            }

.ul-wrp li:hover{  box-shadow: 8px -6px 19px inset #ccc; margin-left: 8px;}
.about_sec.about-pge{padding-bottom: 0;}

/*gallery section*/

.glry-hldr{}
.glry-hldr ul{margin: 0; padding:0;}
.glry-hldr ul li{list-style: none; float: left; overflow: hidden;
  width: 32%;margin-right:10px; margin-bottom:10px; position: relative;}
.glry-hldr ul li a{ display: block; }
.glry-hldr ul li:last-child{margin-right: 0;}
.glry-hldr ul li a img{width: 100%; transform: scale(1); transition: 0.5s;}
.glry-hldr ul li .inner-cntnt{
    color: #fff;
    padding: 40px 0;
    position: absolute;
    width: 100%; height: 100%; 
    transition: all 0.3s ease 0.2s;
    background: rgba(0,0,0,0.5);
    left: 0; top: 0; bottom: 0; right: 0; transform: scale(0); transition: 0.5s;}
.glry-hldr ul li .inner-cntnt span{    
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); font-size:18px; width: 100%; text-align: center;}

.glry-hldr ul li .inner-cntnt span.icon .fa.fa-search{color: white;
    font-size: 20px;
    margin-top: 65px;
    opacity: 0;
    transition: 3s;
    background: #475e2a;
    padding: 5px 6px;
    border-radius: 100%;
    text-align: center;
    border: 2px solid #9aa82b;}
.glry-hldr ul li .inner-cntnt span.icon .fa.fa-search:hover{background:#9aa82b; border:2px solid #dc3400;}
.glry-hldr ul li:hover .inner-cntnt{transform: scale(1); -webkit-transform: scale(1);}
.glry-hldr ul li:hover .inner-cntnt span.icon .fa.fa-search{opacity: 1;}
.glry-hldr ul li:hover a img{filter:blur(2px); -webkit-filter:blur(2px);transform: scale(1.2); -webkit-transform: scale(1.2);}

/*viewbox edit*/
.viewbox-button-default{fill: #b6cc0f;}
.viewbox-button-default.viewbox-button-next:hover, .viewbox-button-default.viewbox-button-prev:hover{fill:#2c5803;}
.viewbox-button-default.viewbox-button-close{width:45px; height: 45px; background:#b6cc0f; opacity: 1; fill:white;}
.viewbox-button-default.viewbox-button-close:hover{fill:white; background:#d8082f;}
.viewbox-body{background: #819200;}

/*contact section*/

.contact-sec .adrs-wrp h3, .contact-sec .ftr-frm-wrp h3{font-size:25px;color:#f1f1f1; font-family: 'oswalddemibold';
    margin-bottom:30px;}
.contact-sec .adrs-wrp a, .contact-sec .adrs-wrp address{display:block; padding-left:30px; font-size:16px; font-family: 'Open Sans', sans-serif;
         color:#ffff; margin-bottom:25px; transition: 0.5s;-webkit-transition:0.5s;}
.contact-sec .adrs-wrp a.phn{background: url(../images/call.png) no-repeat; background-size:20px; background-position:0 3px;transition: 0.5s; -webkit-transition:0.5s; }
.contact-sec .adrs-wrp a.mil{background: url(../images/mail.png) no-repeat; background-size:24px; background-position:0 6px; transition: 0.5s; -webkit-transition:0.5s; }
.contact-sec .adrs-wrp address{background: url(../images/address.png) no-repeat; background-size: 20px; 
    background-position:0 0;}

 .contact-sec .adrs-wrp address:hover{color:#c6dc18; background-position:2px 0;}
 .contact-sec .adrs-wrp a.phn:hover{background-position:2px 3px;color:#c6dc18;}
 .contact-sec .adrs-wrp a.mil:hover{background-position:2px 6px;color:#c6dc18;}

.contact-sec .adrs-wrp{background: #475e2a;padding: 20px; margin-bottom:30px; min-height:309px;}

.contact-sec .ftr-frm-wrp{background:#9aa82b; padding: 20px; margin-bottom:30px;} 
.about_sec.about-pge{margin-top:40px;}

/*field-policy*/

.plcy-hldr{padding-top: 25px;}
.plcy-hldr h3{font-size:20px; font-weight:400; color:#475e2a;font-family: 'oswalddemibold';}
.plcy-hldr h4.li-hdline{font-size:20px; font-weight:400; color:#8d9e01;font-family: 'oswalddemibold'; margin:20px 0 15px 0;
position: relative; padding-left:30px;}

.plcy-hldr h4.li-hdline:before{content:""; position: absolute;width:18px; height:18px; background: linear-gradient(to right, #475e2a , #9aa82b); 
        box-shadow: -4px -3px 0px #a7b916;top:50%; left:0; transform: translate(-50%, 0); -webkit-transform: translate(0%, -50%); }
.plcy-hldr .img-wrpd img{/*width:auto;*/ float: right; margin-bottom:10px; max-width:100%;}
.plcy-hldr ul{padding: 0; margin:20px 0 0 0;}
.plcy-hldr ul li{list-style: none; font-size: 16px;  color:#000; padding-left: 25px;
  background:url(../images/leaf-img1.png) no-repeat; background-size: 15px; background-position:0 5px;
  margin-bottom:10px; margin-left: 10px;}
.plcy-hldr ul li a{
   font-size: 16px;  color:#000;
}
.plcy-hldr ul li a:hover{
  color: #475e2a;
}
.plcy-hldr.menuftr ul li{text-align: justify;}
.plcy-hldrContent{
  margin-bottom: 20px;
}
.img-wrpd{
  margin-bottom: 20px;
  overflow: hidden;
  height: 270px;
  max-width: 400px; width: 100%;
  float: right;
}
.img-wrpdvdo{ height: 300px; box-shadow: 0 0 5px 1px #ddd; }
.img-wrpdvdo video{ height: 100%; width: 100%; }
.img-wrpd img{ width: 100%; height: 100%;
object-position: center; object-fit: cover; }
.teamachModal .close{
  opacity: 1;
  font-size: 40px;
  line-height: 40px;
  color: #475e2a;
}
.teamachModal .modal-body img{ max-width: 100%; width: auto; }
.teamachModal .close:focus{
  outline: none;
}
.teamachModal .modal-header{
  padding: 15px 30px;
  border-bottom: none;
}
.teamachModal .modal-header h4{
  width: 85%;
  font-size: 22px;
  line-height: 28px;
  color: #475e2a;
}
.teamachModal .modal-body{
  padding: 15px 30px;
}
.teamachModal .modal-body p{
    font-size: 15px;
    line-height: 24px;
    color: #000;
    margin: 0 0 15px 0;
}

/*consultent-section*/

.consultent-sec{ padding-bottom: 0; }
.consultent-sec .heading{ padding:0 0 100px 0; text-align:center;}
.consultent-sec .heading h3{ font-size:32px;  
  font-family: 'oswalddemibold'; margin: 0; position: relative;}

/*.consultent-sec .heading h3:after{content:""; position: absolute;bottom: 0; left: 0; background:#000;
 width: 150px; height: 3px;}*/

.cnsltmt-prsn-wrp .img-holder{width: 120px;
    height: 120px;
    display: table;
    text-align: center;
    border: 2px solid #f1efef;
    border-radius: 100%;
    overflow: hidden;
    margin: auto;} 


.cnsltmt-prsn-wrp .img-holder img{width: 100%; object-fit:cover;}
.cnsltmt-prsn-wrp h4{margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #475e2a;
    font-size: 20px;
    font-weight: 500; }

.cnsltmt-prsn-wrp p{margin: 0;
    padding: 0;
    color: #000000;
    font-size: 15px;
    text-align: justify;}

.cnsltmt-prsn-wrp{padding: 15px 20px;
   border: 2px solid  #f1efef;
  margin-bottom:90px;
  transition: 0.5s;
  -webkit-transition: 0.5s; 
  -moz-transition: 0.5s; 
  -ms-transition: 0.5s;

  }

.cnsltmt-prsn-wrp .img-holder{margin: -70px auto; transition: 0.5s;
  -webkit-transition: 0.5s; 
  -moz-transition: 0.5s; 
  -ms-transition: 0.5s; }

.cnsltmt-prsn-wrp .inr-cntnt{margin-top: 82px;}

.cnsltmt-prsn-wrp .name-hldr{text-align: center; margin-bottom: 18px;}
.cnsltmt-prsn-wrp .name-hldr h4{display: inline-block; padding: 10px; background: #f1efef;}

.cnsltmt-prsn-wrp:hover{background:#f1efef;}

.cnsltmt-prsn-wrp:hover .img-holder{transform: scale(1.1);}

.cnsltmt-prsn-wrp:hover .name-hldr h4{background:#dedede;}


/*****************responsive***************/

@media (max-width: 1199px) {
.navbar .nav li:nth-child(4) {
    margin-right: 0;
}
.navbar .nav li a{ font-size: 14px; }
.navbar .nav li{ padding: 0 14px; }
.logo{ max-width: 150px; }
.logo img{ width: 100%; }
.banner{ margin-top: 80px; }
.banner-content,.bannerimg{ max-width: 940px; }
.banner-content h2{font-size: 32px; line-height: 30px;}
.banner-content h3{ font-size: 25px; line-height: 28px;  padding: 10px 45px; }
.bannerimg >div img,.owl-carousel .owl-item .bannerimg img{ width: 80%; }
.bannerimg{ bottom: -60px; }
.main-banner .owl-stage-outer {
    padding-bottom: 60px;
}
.about_sec {
    font-size: 15px;
    line-height: 25px;
    margin-top: 0;
}
.aboutlft{ margin-top: 35px; }
.aboutlft >div {
    padding:15px;
}
.abtabs{ width: 80%; }
.product_slider .item{ padding: 0 10px; }
span.productname{ font-size: 20px; }
.test-right{ width: 75%; }
.footer-middle ul li span{  padding: 0 2px; }
h3.ftrhd{ font-size: 22px; }
.form-inline .form-group{ margin-right: 6px; }
h2.title{ margin: 0 0 50px; }
.servicerighthld p{ font-size: 12px; line-height: 18px; }
.servicerighthld h4{ font-size: 15px; }
.servicerightleft{ padding: 12px; }
.serviceSection p{ font-size: 13px; line-height: 20px; }
/*gallery page*/

.glry-hldr ul li .inner-cntnt span{font-size:15px; top:40%;}
.gallery-sec{padding-bottom: 0;}
.contact-sec{padding-bottom:0;}
.inner-banner{ padding-top: 0; }
}

@media (max-width: 1024px) {

}

@media (max-width: 1023px) {
.site-header{ border-top: 5px solid #475e2a; }
.navbar .nav li a{ font-size: 12px; }
.navbar .nav li:nth-child(4) {
    margin-right: 0;

}


.plcy-hldr .img-wrpd img {float: none;}
.navbar .nav li {
    padding: 0 5px;
}
.logo{ left: 52%; max-width: 135px; }
.banner-content, .bannerimg {
    max-width: 750px;
}
.navbar .nav li.haschild a:after{ right: -12px; }
.bannerimg >div img, .owl-carousel .owl-item .bannerimg img{
  width: 60%;
}
.banner-content h2 {
    font-size: 24px;
    line-height: 24px;
}
.banner-content h3 {
    font-size: 20px;
    line-height: 23px;
    padding: 7px 30px;
}
h2.title{ font-size: 32px; line-height: 35px; }
section{ padding: 40px 0; }
.abtabs{ bottom: -40px; }
.abouthold {
    padding-bottom: 40px;
}
h2.title1{
  font-size: 25px; line-height: 30px;
}
.productleft{ padding: 15px 15px 50px; }
h2.title1:after{    background-position: center bottom; }
.test-left{ margin-right: 20px; }
.test-right{ width: 70%; }
.form-inline .form-group{ margin-right: 0; width: 100%; }
 .form-group textarea{ height:100px; }
  .footer-middle ul li span{ vertical-align: top; }
 .footer-middle ul li span:first-child{ width: 15px; }
 .footer-middle ul li span img{ width: 100%; }
 .footer-middle ul li span:nth-child(2){ width: 80%; }
 .footer-middle ul li{ padding: 20px 10px; font-size: 14px; line-height: 16px; min-height: 100px; }
.aboutlft >div{ padding: 12px; }
.aboutlft{ width: 60%; margin-top: 0; }
.abouthold{ padding-bottom: 0; }
span.productname {
    font-size: 18px; margin: 0 0 10px;
    padding: 0 10px;
}
.aboutrgt{ width: 40%; }
.about_sec{ font-size: 13px; line-height: 20px; }
.serviceSection h4{ font-size: 15px; line-height: 20px; }
.servicerightleft,.servicerightrgt,.servicerighthld:nth-child(2n) .servicerightleft,
.servicerighthld:nth-child(2n) .servicerightrgt{ float: none; width: 100%; }
.imgsec img{ max-height: 120px; object-fit: cover; object-position: center; }

.navbar .nav li.haschild a:after{ width: 9px; height: 9px; background-size: 9px; }
.glry-hldr ul li {width: 31%;margin-right: 16px;}
.glry-hldr ul li .inner-cntnt span.icon .fa.fa-search{font-size: 13px;}


}
@media (max-width:991px) {
  .img-wrpd{ float: none; height: auto; }
}
@media (max-width: 768px) {

  section {
    padding:35px 0;
}

.plcy-hldr{padding-top: 0;}

.plcy-hldr .img-wrpd img{float:none; width: 100%; margin: 10px 0;}

}

@media (max-width:767px) {

.mobileMenuBtn,.mobileMenuSection{ display:block; }
.navbar{display: none;}
.site-header a.mobileMenuBtn{color:#475e2a; font-size: 25px; margin:10px 0;}
.mobileMenuBtn .fa-times{display: none;}
.mm-menu.mm-offcanvas.mm-opened{display: block; z-index:9;background: #475e2a; color:#fff;}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span{
  background: #aebd39;
}
.mm-listview > li{ text-transform: capitalize; }
.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after,
.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after{ border-color: #fff; }
.mobileMenuBtn .fa-times {
    display: none;
}
.mm-opened .mobileMenuBtn .fa-times {
    display:inline-block;
}
.mm-opened .mobileMenuBtn .fa-bars {
    display: none;
}
.mm-listview > li:not(.mm-divider):after,.mm-navbar,
.mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before{ border-color: rgba(255,255,255,.3); }
.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a{color:#fff;}

.aboutlft{ float: none ; width: 100%; margin-bottom: 20px; }
.aboutrgt{ width: 100%; }
.aboutlft:before{ display: none; }

.logo{
  left: 20px;
  transform: translate(0,0);
  -webkit-transform: translate(0,0);
  top: 5px;
}
.banner {
    margin-top: 70px;
}
.bannerimg >div{
  max-width: inherit;
  width: auto;
}
.bannerimg >div img, .owl-carousel .owl-item .bannerimg img{ width: 50%; }
.bannerimg{ max-width: inherit;      transform: translate(0,0);  left: 50px;
     -webkit-transform: translate(0,0); }
.banner-content{ max-width: inherit; transform: translate(0,0);  left: auto;
  right: 20px; top: 20px;
     -webkit-transform: translate(0,0);
}
.productleft{ float: none; width: 100%; }
.productleft:before{ display: none; }
.productright{ float: none; width: 100%; }
.producthold{ padding: 20px 0; }
.test-left{ margin-right: 0; margin-bottom: 20px; }
.test-right{ width: 100%; }
.testimonial_sec{ text-align: center; }
.testimnl-slider .owl-controls .owl-dots{ padding-left: 0; }
.footer-middle ul li{ width: 100%; min-height: inherit; }
.footer-top .row >div{ margin-bottom: 25px; }
.ftrlist li {
    margin-bottom: 8px;
    display: inline-block;}

.ftrlist a{ padding: 0 18px; }
.ftrlist{ font-size: 14px; line-height: 20px; }
.form-group input, .form-group select, .form-group textarea{ font-size: 13px; line-height: 15px;
padding: 12px; }
.footer-middle{ top:0; margin-bottom: 20px; }
.footer-bottom{ padding: 20px; }
.footer-middle ul{ padding: 0; }
.footer-middle ul li{ padding: 15px 10px; }
.abouthold{ padding-bottom: 0; }
.serviceSection{ padding: 30px 0 40px; }
.productleft {padding: 15px 15px 20px;}
/*gallery*/

.glry-hldr ul li{width:100%;}

.cnsltmt-prsn-wrp{height: auto !important ;}

.cnsltmt-prsn-wrp{margin-bottom:70px;}

.cnsltmt-prsn-wrp h4{font-size: 18px;}

.service_slider .servicemain{ width: 100%; margin: 0 0 20px; }
.addresslist li span{ width: 20%; }
.addresslist li span:nth-child(2){ width: 78%; }
.img-wrpd{ float: none; }
}
@media (max-width:600px) {

.logo{
  left: 20px;
  transform: translate(0,0);
  -webkit-transform: translate(0,0);
  top: 3px;
  max-width: 110px;
}
.banner {
    margin-top: 70px;
}
.bannerimg >div{
  max-width: inherit;
  width: auto;
}
.bannerimg >div img, .owl-carousel .owl-item .bannerimg img{ width: 35%; }
.bannerimg{ max-width: inherit;      transform: translate(0,0);  left: 50px;
     -webkit-transform: translate(0,0); }
.highlighted-slider .owl-controls .owl-nav .owl-prev{
  width: 20px; height: 20px; background-size: 20px;
}
.highlighted-slider .owl-controls .owl-nav .owl-next{
  width: 20px; height: 20px; background-size: 20px;
}
.banner-content{ max-width: inherit; transform: translate(0,0);  left: auto;
  right: 20px; top: 20px;
     -webkit-transform: translate(0,0);}
.banner-content h2 {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 10px;
}
.banner-content h3 {
    font-size: 16px;
    line-height: 20px;
    padding: 5px 20px;
}
.product_slider .item:after{ display: none; }
}
@media (max-width:479px) {
.bannerimg{ left: 35px;  bottom: -40px;}
.logo{ left: 15px; top: 2px; max-width: 100px; }
.banner-content h2 {
    font-size: 15px;
    line-height: 17px;
    padding-bottom: 8px;
}
.banner-content h3 {
    font-size: 12px;
    line-height: 20px;
    padding: 2px 12px;
}
.products .img{ border: 4px solid #f1efef; width: 100px; height: 100px; }
.products .img img{ max-height: 100%; }
span.productname {
    font-size: 14px;
    line-height: 20px;
    padding: 8px 12px 12px;
}
.products .more{ padding: 10px 15px; }
.partner_logo_sec{ padding: 20px 0; }
h2.title{ font-size: 26px; line-height: 32px;     margin: 0 0 40px;}
.banner {
    margin-top: 60px;
}
.tea-btm-pera img{float: none;}
.tea-btm-pera p{font-size:14px; line-height: 22px; padding-top: 5px; }

.ul-wrp h3{font-size:20px;}
.ul-wrp ul{margin-top:18px;}
.ul-wrp li{font-size:14px; text-align: justify;}

.tea-btm-pera img{margin: 0 0 5px 0; padding: 0;box-shadow: -7px 8px 0px 0px #475e2a; width: 100%;}

/*contact page*/

.contact-sec .adrs-wrp {
    margin-bottom: 15px;
    min-height: 220px;
}

.contact-sec .adrs-wrp a, .contact-sec .adrs-wrp address{font-size: 14px; margin-bottom:15px;}
.contact-sec .adrs-wrp h3, .contact-sec .ftr-frm-wrp h3 { margin: 0 0 16px 0;}
.about_sec.about-pge {margin-top: 20px;}

/*policy page*/

.plcy-hldr{padding-top: 0;}
.plcy-hldr h3{font-size: 15px;}
.plcy-hldr ul li{font-size:14px; line-height:20px;}
.plcy-hldr h4.li-hdline{font-size:17px;}
.site-footer p{text-align: justify;}

}
@media (max-width:330px) {

}

@media (max-width:320px) {

  .ul-wrp h3 {
    font-size: 16px;
    margin: 5px 0 0 0;
}

.ul-wrp li {
    font-size: 13px;

}

}


